## golang-github-hawkular-hawkular-client-go 0.6.0

=== debian/changelog ===
golang-github-hawkular-hawkular-client-go (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #819709).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 01 Apr 2016 17:41:54 +1100
