=== debian/control ===
Source: golang-github-hawkular-hawkular-client-go
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.7
Homepage: https://github.com/hawkular/hawkular-client-go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hawkular-hawkular-client-go.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hawkular-hawkular-client-go.git
XS-Go-Import-Path: github.com/hawkular/hawkular-client-go

Package: golang-github-hawkular-hawkular-client-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-stretchr-testify-dev
Description: Golang client for Hawkular
 Native Golang client for Hawkular.
