## golang-github-hawkular-hawkular-client-go 0.6.1

=== debian/changelog ===
golang-github-hawkular-hawkular-client-go (0.6.1-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release
  * Testsuite: autopkgtest-pkg-go
  * Priority: optional; Standards-Version: 4.4.1
  * golang-go --> golang-any
  * DH to version 12

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 29 Dec 2019 16:10:32 +1100
