=== debian/control ===
Source: golang-github-hawkular-hawkular-client-go
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Homepage: https://github.com/hawkular/hawkular-client-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hawkular-hawkular-client-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hawkular-hawkular-client-go.git
XS-Go-Import-Path: github.com/hawkular/hawkular-client-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-hawkular-hawkular-client-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Golang client for Hawkular
 Native Golang client for Hawkular.
