=== debian/watch ===
version=3

 https://github.com/hawkular/hawkular-client-go/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
